# MS_AccessMode.hxx File Reference

## Defines

#define | MS_MUTABLE 0x01
#define | MS_IMMUTABLE 0x02
#define | MS_IN 0x04
#define | MS_OUT 0x08
#define | MS_OUT 0x08
#define | MS_INOUT 0x10
#define | MS_ANY 0x20
#define | MS_LIKE 0x40
#define | MS_GENITEM 0x80
#define | MSINSTMET_STATIC 0x01
#define | MSINSTMET_DEFERRED 0x02
#define | MSINSTMET_REDEFINED 0x04
#define | MSINSTMET_MUTABLE 0x08
#define | MSINSTMET_OUT 0x10

## Define Documentation

#define MS_ANY 0x20

#define MS_GENITEM 0x80

#define MS_IMMUTABLE 0x02

#define MS_IN 0x04

#define MS_INOUT 0x10

#define MS_LIKE 0x40

#define MS_MUTABLE 0x01

#define MS_OUT 0x08

#define MS_OUT 0x08

#define MSINSTMET_DEFERRED 0x02

#define MSINSTMET_MUTABLE 0x08

#define MSINSTMET_OUT 0x10

#define MSINSTMET_REDEFINED 0x04

#define MSINSTMET_STATIC 0x01